@charset "UTF-8";
body {
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #372E06;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #372E06;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	font-size: 13px;
}
#container  {
	width: 1017px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	height: 750px;
}
#header  {
	width: 1165px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(images/header_06.jpg);
	background-repeat: no-repeat;
	height: 134px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#menu {
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
}
#pagebody  {
	width: 1017px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(images/background_new_09.jpg);
	background-repeat: no-repeat;
	height: 600px;
	margin: 0px;
	display: block;
	overflow: hidden;
}
h1 {
	font-size: 25px;
	text-align: left;
	line-height: 28px;
	color: #4E4107;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	font-weight: normal;
	font-family: Helvetica, sans-serif;
	letter-spacing: 0.15em;
}
p   {
	font-size: 13px;
	text-align: left;
	line-height: 20px;
	color: #372E06;
	margin-top: 10px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.homeBodyText {
	font-size: 15px;
	text-align: left;
	line-height: 26px;
	color: #372E06;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	font-weight: normal;
}
ul li {
	list-style-image: url(images/leaf_bullet.jpg);
	margin-left: 30px;
	line-height: 30px;
	font-size: 15px;
	color: #372E06;
}
#menu  {
	color: #819739;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	display: block;
	margin-top: 20px;
}
#menu a:link, #menu a:visited {
	color: #372E06;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}
#menu a:hover   {
	color: #819739;
}
#menu a:active {
	color: #819739;
}
a:link {
	color: #372E06;
	font-weight: bold;
}
a:visited {
	color: #372E06;
}
a:hover {
	color: #819739;
}
a:active {
	color: #819739;
}
#pageContentLeft  {
	width: 120px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	height: 598px;
}
#pageContentRight  {
	height: 590px;
	padding: 0;
	width: 885px;
	float: right;
	position: relative;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/page_body_bkg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#pageContentRightWithLeave {
	height: 590px;
	padding: 0;
	width: 885px;
	float: right;
	position: relative;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/page_body_bkgincleave.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#ContentSlideHome {
	padding: 0px;
	width: 830px;
	margin-top: 45px;
	margin-left: 29px;
	margin-right: 25px;
	margin-bottom: 0px;
	height: 520px;
	text-align: center;
}
#ContentSlidePortfolio {
	padding: 0px;
	width: 860px;
	margin-top: 0px;
	margin-left: 14px;
	margin-right: 25px;
}
#portfolioImageTable {
	margin-left: 16px;
}
.residentialQuotes {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 15px;
}
#footer  {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
	background-image: url(images/background_07.jpg);
	background-repeat: no-repeat;
	height: 30px;
	margin-bottom: 0px;
	background-color: #372E06;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#footer p  , #footer a{
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 9.7px;
	text-align: center;
	color: #FFF;
}
img    {
	text-decoration: none;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
}
#form {
	margin-left: 20px;
	color: #372E06;
}
#portfolioButtons {
	height: 20px;
	width: 860px;
	margin-bottom: 24px;
	font-weight: bold;
	text-align: center;
}
#portfolioButtons td {
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#portfolioLeaf {
	margin-right: 15px;
}
